Информационная безопасность
[RU] switch to English


Переполнение буфера в OpenSSH
Опубликовано:6 июля 2011 г.
Источник:
SecurityVulns ID:11766
Тип:удаленная
Уровень опасности:
8/10
Описание:Переполнение буфера на длинном имени пользователя при использовании pam_opie
Затронутые продукты:OPENSSH : OpenSSH 3.4
Оригинальный текстdocumentHI-TECH ., Working Remote Root Exploit for OpenSSH 3.4p1 (FreeBSD) (06.07.2011)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород